Subject: SeqNumberMismatch problem

From: Razvan Bruma <[email-masked]>
Date: Wed, 17 Nov 2004 10:54:31 -0500

Hello all,

I have two cisco 2611 routers connected via a wireless ethernet link. Every
hour (more or less) one SeqNumberMismatch is recorded into the logging
buffer, with all the consequences: back to EXCHANGE, bring up the backup
line, etc.

I know (theoretically) what causes this event. Any ideas on what
(practically) can happen? What errors of transmission or otherwise can
produce the mismatch ?

Thanks

Razvan